# Type Alias WidgetSliderType

type WidgetSliderType = {
content: WidgetSliderContent;
name: Slider;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetSlider.ts:50

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetSliderContent

- Defined in jamespot-user-api/src/types/widgets/widgetSlider.ts:53

### name

name: Slider

- Defined in jamespot-user-api/src/types/widgets/widgetSlider.ts:51

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetSlider.ts:52